body{
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		SCROLLBAR-FACE-COLOR: #BFCAD7; 
		SCROLLBAR-HIGHLIGHT-COLOR: #BFCAD7; 
		SCROLLBAR-SHADOW-COLOR: #557688; 
		SCROLLBAR-ARROW-COLOR: #354553; 
		SCROLLBAR-BASE-COLOR: #557688; 
		scrollbar-dark-shadow-color: #557688; 
		scrollbar-3d-light-color: #ffffff
}



.categorytitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
       	text-decoration: underline;
		font-style: none;
		color:;
		}

.position_title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: black;
		}


.link_description {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: none;
		color:#000000;
		}
		
		
.URL {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: italic;
		color: #000000;
		}
		
.URL_Small {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: #000000;
		}
.Text_Small_Fade {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: gray;
		}

a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: black;
		}
		

		
a:visited {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: bold;
        text-decoration: none;
		font-style: none;
		color: #2E0854;
		}
a:hover {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: bold;
        text-decoration: none;
		font-style: none;
		color: #b8cdbc;
		}

table#ads  a:link{
        font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: gray;
              
}

table#ads  a:visited{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: gray;
		}

table#ads  a:hover {
        color: #b8cdbc;
		text-decoration: none;
		background-color: #094857;
		}
		
.dothorzln{
	background-image: url(http://www.411-online.com/bgdots.gif); 
	background-repeat: repeat-x;
	}
.dotvertln
	{
	background-image: url(http://www.411-online.com/bgdots.gif); 
	background-repeat: repeat-y;         
	}
		
